

    
    /*background:linear-gradient(gray,white);
    background-repeat:no-repeat; */
    /*background-image:url("images/footsteps_snow.jpg");
    background-repeat: no-repeat;
    background-position:center;
    background-size:cover;
    background-attachment: fixed;*/



/*h1 {
    
    background:linear-gradient( white, gray);

    font-family: 'Aldrich', "Ink Free",sans-serif;
    color:white;
    */

    body {
        max-width: 1400px;
    }
p {
     background-color:rgb(160, 160, 160); 
     color:black;
     /*font-family: 'Aldrich', "Ink Free",sans-serif; */
     font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
     font-weight: bold;


 }
 
 .topsect {
    display:flex;
     color:white;
     background:linear-gradient( gray, rgb(67, 60, 71));
     /*background-color: rgb(67, 60, 71); */
     min-height:60px;
     text-align: center;
  
 
  }

h1#pgtit {
    margin-left:15px;
    color:white
  }


.navbar .container  {
    font-weight:bold;
    color: #fff;
    background-color:rgb(98, 98, 117);
    
}

 /* #img1 {
     width:95px;
     height: 95px;
     border:2px solid black;
     padding: 1px;
     position:absolute; top:10px;left:10px;
 }*/
 img {
    border:2px solid black;
    padding: 1px;

 }



 .block {
     background-color: lightgray;
     font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
     width:fit-content;
     text-align: center;
     color:white;

 }

 img#logo {
    width:80px;
    height: 80px;
    /*border:2px solid black;
    padding: 1px; */
   /* position:absolute; top:10px;left:10px */
 }
/*h1 {
    font-family: 'Cinzel', serif;
    font-size:60px;
    margin-bottom:5px;
    position: absolute;
    top:0px;
    left: 200px;
    color:rgb(184, 160, 75) 

   
}*/
.container {
   /* max-width:1250px;*/
    margin:0 auto;
    /* auto centers left and right */
    padding: 0px 10px;
}

.header {
    background:#8daee6;
    color:#fff;
    height:90px;
    font-size:large;


}.navbar .title {    /*watch that is space before "." in 2nd reference */
    font-family: 'Cinzel', serif;
    font-size:35px;
    text-decoration: none;
    margin-left: 5px;
    /* margin-bottom:5px;
    position: absolute;
    top:0px;
    left: 200px; */
      /*font: size 20px;
    font-weight:bold;*/   

}
a.basiahome {    /* to chagnge link color and style for Basia home page lin */
    color:rgb(184, 160, 75);
    text-decoration: none;
}

.header a {
    color:rgb(255, 255, 255);
    text-decoration:none;
    font-size:25px;
    font-weight:bold;
}
.navbar a:hover {
    color:rgb(174, 201, 236);
    
}

.header .container {
    display:flex;
    /*justify-content: space-between;*/
    align-items: center;
    height:100%;  /* to get logo and link labels to center of navbar */


}

li#t1 {
  
  
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    margin-left:430px;
  
       
}
div#p1 {   /*intro in header This site is for friends.....*/
   
    background-color: rgb(160, 160, 160);
    margin-left:40px;
}

.navbar ul{
    display:flex;


}
.navbar ul li {
     margin-left:4px;
     border-right: 1px solid black;
}
.navbar h1{
    font-size:3rem;
    font-weight:bold;
    line-height:1.2;

}
.navbar .container {
    display:flex;
    align-items:center;
    justify-content:space-between;
    background-color: rgb(215, 230, 224);

}
.rowcontainer .lrow {   /* key to placement of boxes*/
    display:flex;
   /* align-items:center;
    justify-content:space-between; */

}
h2 {
    font-size:50px;
    margin-top:0;
   
}


#cap1 {
    background-color: rgb(67, 60, 71);
    text-align:center;
    color: white;
    max-width: 450px;
  

}
#cap2 {
    background-color: rgb(67, 60, 71);
    text-align:left;
    color: white;
    max-width: 750px;
    min-width: 450px;
    font-size: 12pt;
    font-weight: lighter;
    padding:15px;
  

}

 
 

 button{
        border:none;
        padding-top:25px;
        text-align:center;
        text-decoration: none;
        font-size:12px;
        


 }
 ul{
     list-style-type:none;
     padding:5px;
     margin:0px;
     overflow:hidden;
     background-color:lightslategray;



 }
 li a {
        float:left;
        display:block;
        color:white;
        padding:7px 5px;
        text-align:center;
        text-decoration:none;
        min-width:40px;

 }
li a:hover {
        background-color:rgb(58, 52, 52);

        animation:myGlowAnimation;
        animation-duration:3s;
        animation-iteration-count: infinite;
}



@keyframes myGlowAnimation {
    50% {text-shadow: 0px 0px 10px red;}

}

@media (max-width:768px) {

    .header .container {

        flex-direction:column;
        padding-top:10px;
        text-align:center;
       

    }
   /* .boxes .container {
        display:block;
        text-align: center;

    } */
}
/*#title {
    color:blue;


} */
/*.block#b1 {
    color:black;
    background-color: lightgray;
    width:250px;

}  */